Description

Hello,

My Masters project is looking at the possible association between commuting times and CRP levels. | have a few points that are not
clear for me from the user guides. Firstly, | wish to do a cross-sectional analysis of Wave 2 data only e.g. main interview, nurse visit

and blood sample data. However the cross sectional weight provided in the guide is for a combination of Wave 2 and Wave 3. Could
you provide me with the weight for Wave 2 only?

My 2nd main area of confusion was that in the main interview questions for wave 2 there doesn't se
em to be a clear way of distinguishing if someone takes anti-inflammatories, statins (not if they
are new to taking statins, but if they are currently taking statins, prescribed or not) or contrac
eptive/hrt drugs, however this is important for crp. Is there any way to access this information w
ithout having a special licence?

Thank you,

Tracy

Tracy

History

#1 - 08/14/2015 01:10 PM - Redmine Admin
- Category set to Weights
- Target version set to X Ns

- % Done changed from 0 to 50

For your 2nd question, please see this and related variables:

https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_co
nhrt

Your 1st question has been referred to the methodology group. Please be aware that it may take us a little longer than usual to respond to these
queries due to vacations and conference attendance.

On behalf of the team,
Jakob

#2 - 08/14/2015 01:47 PM - Tracy Turc-Milloy

For your 2nd question, please see this and related variables:
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_co
nhrt - | was aware that these variables exist but my problem lies with the fact that | am trying to use Wave 2 data only - as these variables are from
data from wave 2 & 3 combined, how can | be sure the information from that variable was true in Wave 2 and not just Wave 3?

Regards,

Tracy

#3 - 08/14/2015 02:08 PM - Redmine Admin

- Assignee set to Tracy Turc-Milloy

To clarify: W2 are exclusively UKHLS GPS sample members and W3 exclusively BHPS sample members. All have only taken part in the health
assessment once to date.
Jakob
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_conhrt
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_conhrt
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_conhrt
https://www.understandingsociety.ac.uk/documentation/health-assessment/dataset-documentation/wave/xwave/datafile/xindresp_ns/variable/bnf7_conhrt

#4 - 08/19/2015 05:20 PM - Tracy Turc-Milloy

Hello,
Please could you tell me if the committee has determined yet a weighting that could apply to W2 members who had a blood sample taken?
Thank you,
Tracy
#5 - 08/20/2015 02:10 PM - Tracy Turc-Milloy
Tracy Turc-Milloy wrote:
Hello,
Please could you tell me if the committee has determined yet a weighting that could apply to W2 members who had a blood sample taken?
Thank you,
Tracy
| apologize, | have not stated the urgency of my request. | am currently in the middle of a week's leave from work to work on my Masters project - the
first draft of which must be submitted in 2 weeks. | am unable to do the linear regression with the current weighting svyset b_psu
[pweight=indbdub_xw], strata(b_strata)as | get missing values for F and P values. Please help me with a correct weighting,
Regards,
Tracy
#6 - 08/24/2015 01:26 PM - Peter Lynn
Tracy,

| suggest that you use the weight b_indinus_xw for your analysis. It is not quite optimal as it does not correct for the final stage of non-response (to
the nurse visit, conditional on completing the main individual interview), but it should be good enough.

(And apologies for the slow reply; | was away last week.)
Best wishes,

Peter

#7 - 09/10/2015 05:21 PM - Redmine Admin

- Status changed from New to Closed

- % Done changed from 50 to 100
